GLOBAL.BAS
D:\WINDOWS\SYSTEM\GRID.VBX
D:\WINDOWS\SYSTEM\THREED.VBX
SCHEDULE.BAS
RESLIST.BAS
GRIDFUNC.BAS
MAIN.BAS
TASKINFO.FRM
OPTIONS.FRM
SPLASH.FRM
ProjWinSize=51,561,200,267
ProjWinShow=1
Command="/d"
IconForm="frmOptions"
Title="Timesheet"
ExeName="TIMETRAK.EXE"
